header,
.menu_block {
  /* background: #81C784; */
  /* background-color: #fff; */
  /* background-image: url('../img/background.png'); */
  background-color: #bf173b;
  color: #fff;
}
.navmenu ul li a {
  color: #fff;
}
.bkg_img {
  /* background-image: url('../img/background.png'); */
  background-image: url("../img/red_back.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  /* color: #fff !important; */
}

.mtitle,
.white_tx {
  color: #fff !important;
}
.back_shadow {
  background: rgb(253, 230, 230);
  margin: 15px 0px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.cdbox {
  /* box-shadow: #09f 0px 8px 24px; */
  background: rgb(253, 230, 230);
  height: 220px;
  padding: 10px;
  color: #000;
}
.subtitle_c {
  font-style: italic;
  font-weight: bold;
  text-decoration: underline;
  color: #bf173b;
}
.condition_p {
  font-size: 16px;
  font-weight: 400;
}

.ul_elm {
  list-style-type: disc !important;
  padding-top: 10px;
}
.produit_item font {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}
.produit_item ul li {
  font-size: 18px;
  margin-bottom: 10px;
}
.padtop20 {
  padding-top: 20px !important;
}
.padtop30 {
  padding-top: 30px !important;
}
.padtop40 {
  padding-top: 40px !important;
}
.padtop50 {
  padding-top: 50px !important;
}
.padtop60 {
  padding-top: 60px !important;
}

.sec_title {
  background: white;
  padding-left: 60px;
  padding-right: 60px;
  font-weight: bold;
}
